.version.donny /* version checker */
{
	color: #0000E2;
	background-color: #F7A10E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1291.9499999999996px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu3369-18
{
	width: 0.01px;
	padding-bottom: 1000px;
	margin-left: -277px;
}

#u3369-18
{
	z-index: 16;
	width: 570px;
	min-height: 424px;
	background-color: transparent;
	position: fixed;
	top: 420px;
	left: 390px;
}

#u3369-2,#u3369-6,#u3369-10
{
	color: #FFFFFF;
}

#u3369-3,#u3369-4,#u3369-7,#u3369-8,#u3369-11,#u3369-12,#u3369-13,#u3369-14
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u3369-15
{
	font-size: 30px;
	line-height: 36px;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

.js #u3369-18.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4686
{
	z-index: 45;
	width: 364px;
	height: 183px;
	position: fixed;
	top: 661px;
	left: 534px;
	background: transparent url("../images/uvas-rojas.png") no-repeat center center;
	background-size: contain;
}

#u4689
{
	z-index: 46;
	width: 257px;
	height: 257px;
	position: fixed;
	top: 699px;
	left: 339px;
	background: transparent url("../images/fresaparaslider3.png") no-repeat center center;
	background-size: contain;
}

#u4700
{
	z-index: 47;
	width: 338px;
	height: 310px;
	position: fixed;
	top: 689px;
	left: -277px;
	background: transparent url("../images/img-bebidas-manga-fruta-u4700-fr.png") no-repeat center center;
	background-size: contain;
}

#u4708
{
	z-index: 48;
	width: 399px;
	height: 218px;
	position: fixed;
	top: 753px;
	left: 731px;
	background: transparent url("../images/tangerina.png") no-repeat center center;
	background-size: contain;
}

#u1816
{
	z-index: 52;
	height: 70px;
	position: fixed;
	top: -1px;
}

#u1816-bw
{
	z-index: 52;
}

#u1817
{
	z-index: 53;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -139px;
}

#u1818
{
	z-index: 54;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 21px;
}

#u1819
{
	z-index: 55;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 200px;
}

#u1820-4
{
	z-index: 56;
	width: 143px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -290px;
}

#u1820-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1820-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1821-3
{
	z-index: 60;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -130px;
}

#u1821-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1821-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1822-4
{
	z-index: 63;
	width: 154px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 34px;
}

#u1822-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1822-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1823-4
{
	z-index: 67;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 213px;
}

#u1823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u2265
{
	z-index: 71;
	width: 282px;
	position: fixed;
	top: 4px;
	left: -88px;
}

#pamphletu2818
{
	z-index: 73;
	width: 0.01px;
	height: 35px;
	padding-bottom: 287px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -516px;
}

#u2821
{
	position: absolute;
	width: 1030px;
	top: 51px;
}

#u2821popup
{
	z-index: 74;
}

#u2822
{
	z-index: 75;
	width: 1030px;
	height: 271px;
	margin-right: -10000px;
	position: relative;
}

#pu2831
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 27px;
}

#u2831
{
	z-index: 102;
	width: 69px;
	height: 126px;
	margin-left: 29px;
	position: relative;
}

#u2831:hover
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2831.MuseLinkActive
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2825-4
{
	z-index: 76;
	width: 123px;
	min-height: 30px;
	margin-top: 1px;
	position: relative;
}

#pu2827
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 202px;
}

#u2827
{
	z-index: 103;
	width: 72px;
	height: 104px;
	margin-left: 37px;
	position: relative;
}

#u2827:hover
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2827.MuseLinkActive
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2823-4
{
	z-index: 80;
	width: 123px;
	min-height: 30px;
	margin-top: 11px;
	position: relative;
}

#pu2829
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 381px;
}

#u2829
{
	z-index: 104;
	width: 114px;
	height: 142px;
	margin-left: 7px;
	position: relative;
}

#u2829:hover
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2829.MuseLinkActive
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2826-6
{
	z-index: 84;
	width: 123px;
	min-height: 29px;
	margin-top: 2px;
	position: relative;
}

#pu2828
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 557px;
}

#u2828
{
	z-index: 105;
	width: 137px;
	height: 130px;
	position: relative;
}

#u2828:hover
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2828.MuseLinkActive
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2830-6
{
	z-index: 90;
	width: 125px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#pu2832
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 738px;
}

#u2832
{
	z-index: 106;
	width: 123px;
	height: 136px;
	margin-left: 7px;
	position: relative;
}

#u2832:hover
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2832.MuseLinkActive
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2824-6
{
	z-index: 96;
	width: 125px;
	min-height: 25px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu3241
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 879px;
}

#u3241
{
	z-index: 113;
	width: 100px;
	height: 127px;
	margin-left: 25px;
	position: relative;
}

#u3241:hover
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3241.MuseLinkActive
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3238-6
{
	z-index: 107;
	width: 136px;
	min-height: 25px;
	margin-top: 3px;
	position: relative;
}

#u2837
{
	z-index: 114;
	width: 144px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2838
{
	width: 144px;
	padding-bottom: 4px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -131px;
}

#u2838:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838.PamphletThumbSelected
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2839-4
{
	z-index: 116;
	width: 143px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u2838:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838:active #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838.PamphletThumbSelected #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u3252-4
{
	z-index: 144;
	width: 146px;
	min-height: 25px;
	position: fixed;
	top: 3px;
	left: 893px;
}

#u5082-4
{
	z-index: 148;
	width: 158px;
	min-height: 25px;
	position: fixed;
	top: 39px;
	left: 892px;
}

#u5083
{
	z-index: 152;
	width: 25px;
	height: 26px;
	position: fixed;
	top: 39px;
	left: 863px;
}

#u5173
{
	z-index: 154;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 4px;
	left: 863px;
}

#pu4683
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -999px;
}

#u4683
{
	z-index: 2;
	min-height: 1061px;
	background: -webkit-gradient(linear, left center, right center, from(#0085D8),color-stop(100%, #00568C));
	background: -webkit-linear-gradient(left,#0085D8 ,#00568C 100%);
	background: linear-gradient(to right,#0085D8 ,#00568C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0085D8, endColorstr=#FF00568C, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0085D8', endColorstr='#FF00568C', GradientType=1)";
	background-size: 100% auto;
}

#u4683_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 653px;
}

#inicio
{
	left: 708px;
	position: relative;
}

#u3063-4
{
	z-index: 8;
	width: 393px;
	min-height: 107px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 366px;
	margin-top: 50px;
	position: relative;
}

#pu3062-5
{
	width: 0.01px;
	left: 155px;
	margin-top: 6px;
	position: relative;
}

#u3062-5
{
	z-index: 3;
	width: 852px;
	min-height: 149px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3062-2
{
	font-size: 29px;
	line-height: 35px;
}

#u3062-3
{
	font-size: 24px;
	line-height: 29px;
}

#u3064-4
{
	z-index: 12;
	width: 306px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 302px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4683-bw
{
	z-index: 2;
	min-height: 1061px;
}

#pamphletu4603
{
	z-index: 34;
	width: 0.01px;
	height: 481px;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 120px;
}

#u4608
{
	z-index: 35;
	width: 271px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 19px;
}

#u4610
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #C1272D;
}

#u4610:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #C1272D;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4610.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #ED1C24;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u4609
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #D9E021;
	left: 70px;
}

#u4609:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #D9E021;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4609.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #FCEE21;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u4611
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #1B1464;
	left: 140px;
}

#u4611:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #1B1464;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4611.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #662D91;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u4648
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #F15A24;
	left: 210px;
}

#u4648:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #F15A24;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4648.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #F7931E;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u4614
{
	position: absolute;
	width: 311px;
	background-color: transparent;
}

#u4614popup
{
	z-index: 40;
}

#u4615
{
	z-index: 41;
	width: 311px;
	height: 424px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/dony.png") no-repeat center center;
	background-size: cover;
}

#u4617
{
	z-index: 42;
	width: 311px;
	height: 424px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/danyama.png") no-repeat center center;
	background-size: contain;
}

#u4616
{
	z-index: 43;
	width: 311px;
	height: 424px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/donnymora.png") no-repeat center center;
	background-size: contain;
}

#u4651
{
	z-index: 44;
	width: 311px;
	height: 424px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/donnymanda.png") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1912
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -39px;
}

#u1912_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 63px;
}

#u3003-4
{
	z-index: 120;
	width: 243px;
	min-height: 32px;
	left: 100px;
	position: relative;
}

#u3004-18
{
	z-index: 124;
	width: 402px;
	min-height: 187px;
	left: 100px;
	position: relative;
}

#u1912,#u1912-bw
{
	z-index: 49;
	min-height: 336px;
}

#u3027
{
	z-index: 142;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1044px;
}

#u5102
{
	z-index: 153;
	width: 574px;
	height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 503px;
}

#u1915
{
	z-index: 50;
	height: 35px;
}

#u1915-bw
{
	z-index: 50;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

